.cssLocationMap {
}

.cssLocationDescription {
    margin-top: 20px;
}

.cssLocationDescription table {
    width: 100%;
}

.cssLocationDescription table td {
    padding: 13px 0px 13px 0px;
    border-bottom: 1px solid #E6E6E6;
}

.cssLocationDescription table td.cssFirstRow {
    border-top: 1px solid #606060;
}

.cssLocationDescription table td.cssLabel {
    font-family: inherit;  /* ÆùÆ® »ó¼Ó */
    font-size: 15px;
    font-weight: bold;
    color: #555555;
    background-color: #F6F6F6;
}

.cssLocationDescription table td.cssText {
    padding-left: 20px;
    font-family: inherit;  /* ÆùÆ® »ó¼Ó */
    font-size: 14px;
    color: #777777;
    text-align: left;
}

.cssLocationDescription table td.cssText p {
    font-size: 14px;
    color: #777777;
    text-align: left;
}

p.cssAddr_Road {
    padding-bottom: 5px;
}

p.cssAddr_Road img, p.cssAddr_Street img {
    position: relative;
    top: 4px;
    margin-right: 10px;
}

p.cssAddr_Road i {
    margin-left: 7px;
    font-size: 13px;
    color: #999999;
}

.cssLocationDescription table td.cssTel, .cssLocationDescription table td.cssFax {
    color: #222222;
}

.cssLocationDescription table td.cssText .cssTraffic .cssTrafficLabel {
    margin-bottom: 7px;
    font-size: 14px;
    font-weight: bold;
    color: #555555;
}

.cssLocationDescription table td.cssText .cssTraffic .cssTrafficLabel img {
    position: relative;
    top: -3px;
    margin-right: 7px;
}

.cssLocationDescription table td.cssText .cssTraffic .cssTrafficText  {
    font-size: 13px;
    color: #777777;
}

.cssTrafficSubway {
}

.cssTrafficSubway .cssTrafficText i.cssSubway2Line {
    margin-right: 2px;
    padding: 4px 8px 4px 8px;
    font-size: 11px;
    color: #FFFFFF;
    background-color: #10AA18;
    border-radius: 10px;
    text-align: center;
}

.cssTrafficBus .cssTrafficText i.cssBus1Line {
    margin-right: 3px;
    padding: 5px 7px 5px 7px;
    font-size: 11px;
    color: #FFFFFF;
    background-color: #10AA18;
    text-align: center;
}

.cssTrafficBus {
    margin: 20px 0px 10px 0px;
}